columnSuffix: null
handle: newsBuilderImg
instructions: null
name: 'Contenu de la news - Image - Image'
searchable: true
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:98c66a94-87cd-434a-b770-db90a086623b' # News — single
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:98c66a94-87cd-434a-b770-db90a086623b' # News — single
  restrictedLocationSubpath: null
  selectionLabel: 'Ajouter une image'
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
